import 'package:get/get.dart';

import '../controllers/cheque_book_request_details_controller.dart';

class ChequeBookRequestDetailsBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<ChequeBookRequestDetailsController>(
      () => ChequeBookRequestDetailsController(),
    );
  }
}
